.version.reveal_page /* version checker */
{
	color: #0000EA;
	background-color: #A3D5E0;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 5px;
	padding-bottom: 19px;
	width: 0.01px;/* should not cover content below */
}

#u5761
{
	z-index: 10;
	width: 370px;
	min-height: 169px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 69px;
	position: relative;
}

#u5754
{
	z-index: 2;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 115px;
	margin-top: 51px;
	position: relative;
}

#u5756-6
{
	z-index: 3;
	min-height: 69px;
	background-color: transparent;
	color: #FF4103;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: poller-one, sans-serif;
	font-weight: 400;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5756-6-bw
{
	z-index: 3;
	min-height: 69px;
	margin-top: 12px;
}

#u5757
{
	z-index: 9;
	width: 60px;
	min-height: 60px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -65px;
	top: -546px;
	margin-bottom: -60px;
	position: relative;
}

.html
{
	background: #7F7F7F url("../../images/revealphone.jpg") no-repeat left top scroll;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

